јазици

На тема-icon прашање P3D со "180_liveries_collection_pack_for_b737-800"

Повеќе
11 месеци 1 недела # 1276 by титолопез

Ги имам и двете FSX и P3D инсталиран на мојот компјутер.

Се обидував да го инсталирам пакетот "180_liveries_collection_pack_for_b737-800" во P3D но се вели дека веќе е инсталиран (затоа што го имам внатре FSX) и треба да се деинсталира.

Сакам да го имам пакетот во обете Сими во истиот компјутер. Што можам да направам?

Ве молиме Логирај Се or Направи сметка да се приклучат на разговор.

Повеќе
11 месеци 1 недела # 1277 by rikoooo

Здраво,

Која е вашата верзија P3D ? Ако тоа е верзија 4, едноставно проверете ги двете FSX и P3D v4

Во спротивно, изберете обичајна инсталација и инсталирајте ги датотеките во папка и потоа копирајте сè во посакуваниот симулатор за летање. Пазете се од датотеките за FSX се различни од датотеките за P3Dv4

среќен летови


Ерик - Општи Администратор - секогаш среќни да помогнеме

Ве молиме Логирај Се or Направи сметка да се приклучат на разговор.

  • Не е дозволено: да се создаде нова тема.
  • Не е дозволено: за да одговорите.
  • Не е дозволено: за да додадете Датотеки.
  • Не е дозволено: да ги менувате вашите пораки.
Време е да се создаде страница: 0.152 секунди
јазици